--- 
vendor: "ESRI"
id: "0"
title: "Urban Interactive Models"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NAME: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  MODELID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE_WGS84: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  QL_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE_WGS84.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_WGS84.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://map.bgs.ac.uk/arcgis/rest/services/SDDS/Urban_Interactive_Models/OGCFeatureServer/collections/0/queryables"